<!doctype html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
   <meta name="description" content="">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link rel="stylesheet" type="text/css" href="../src/css/bootstrap.css">
   <link rel="stylesheet" type="text/css" href="../src/css/style.css">
   <title>Task #5: Bootstrap dashboard</title>
</head>

<body>
   <header class="header navbar fixed-top flex-md-nowrap p-0">
      <a class="navbar-brand col-md-3 col-lg-3 col-xl-2 me-0 py-3  px-4" href="#">
         <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="000" class="bi bi-bootstrap-fill"
            viewBox="0 0 16 16">
            <path
               d="M6.375 7.125V4.658h1.78c.973 0 1.542.457 1.542 1.237 0 .802-.604 1.23-1.764 1.23H6.375zm0 3.762h1.898c1.184 0 1.81-.48 1.81-1.377 0-.885-.65-1.348-1.886-1.348H6.375v2.725z" />
            <path
               d="M4.002 0a4 4 0 0 0-4 4v8a4 4 0 0 0 4 4h8a4 4 0 0 0 4-4V4a4 4 0 0 0-4-4h-8zm1.06 12V3.545h3.399c1.587 0 2.543.809 2.543 2.11 0 .884-.65 1.675-1.483 1.816v.1c1.143.117 1.904.931 1.904 2.033 0 1.488-1.084 2.396-2.888 2.396H5.062z" />
         </svg>
         unflip
      </a>
      <button class="navbar-toggler mx-3 d-md-none collapsed" type="button" data-bs-toggle="collapse"
         data-bs-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
         <span class="navbar-toggler-icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#000" class="bi bi-list"
               viewBox="0 0 16 16">
               <path fill-rule="evenodd"
                  d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z" />
            </svg>
         </span>
      </button>
      <div class="header__left py-2 px-3 py-md-3">
         <form action class="d-none align-items-center d-sm-flex">
            <input class="form-control" type="text" placeholder="Search transaction..." aria-label="Search">
            <a href="#" class="link-secondary mx-3" aria-label="Search">
               <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="none" stroke="currentColor"
                  stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="mx-3" role="img"
                  viewBox="0 0 24 24">
                  <title>Search</title>
                  <circle cx="10.5" cy="10.5" r="7.5"></circle>
                  <path d="M21 21l-5.2-5.2"></path>
               </svg>
            </a>
         </form>

         <a href="#" class="bell">
            <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="rgba(0, 0, 0, .5)" class="bi bi-bell"
               viewBox="0 0 16 16">
               <path
                  d="M8 16a2 2 0 0 0 2-2H6a2 2 0 0 0 2 2zM8 1.918l-.797.161A4.002 4.002 0 0 0 4 6c0 .628-.134 2.197-.459 3.742-.16.767-.376 1.566-.663 2.258h10.244c-.287-.692-.502-1.49-.663-2.258C12.134 8.197 12 6.628 12 6a4.002 4.002 0 0 0-3.203-3.92L8 1.917zM14.22 12c.223.447.481.801.78 1H1c.299-.199.557-.553.78-1C2.68 10.2 3 6.88 3 6c0-2.42 1.72-4.44 4.005-4.901a1 1 0 1 1 1.99 0A5.002 5.002 0 0 1 13 6c0 .88.32 4.2 1.22 6z" />
            </svg>
            <div class="bell__count">3</div>
         </a>
         <div class="verticalLine mx-3"></div>
         <div class="user">
            <img class="user__avatar" src="../src/img/user.png" alt="avatar user">
         </div>
      </div>

   </header>
   <div class="container-fluid pt-7">
      <div class="row">
         <nav id="sidebarMenu" class="col-md-3 col-lg-3 col-xl-2 d-md-block bg-white sidebar collapse">
            <div class="position-sticky d-flex flex-column h-100 pt-3">
               <div class="savings">
                  <div class="savings__logo">
                     <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-bootstrap" viewBox="0 0 16 16">
                        <path
                           d="M5.062 12h3.475c1.804 0 2.888-.908 2.888-2.396 0-1.102-.761-1.916-1.904-2.034v-.1c.832-.14 1.482-.93 1.482-1.816 0-1.3-.955-2.11-2.542-2.11H5.062V12zm1.313-4.875V4.658h1.78c.973 0 1.542.457 1.542 1.237 0 .802-.604 1.23-1.764 1.23H6.375zm0 3.762V8.162h1.822c1.236 0 1.887.463 1.887 1.348 0 .896-.627 1.377-1.811 1.377H6.375z" />
                        <path
                           d="M0 4a4 4 0 0 1 4-4h8a4 4 0 0 1 4 4v8a4 4 0 0 1-4 4H4a4 4 0 0 1-4-4V4zm4-3a3 3 0 0 0-3 3v8a3 3 0 0 0 3 3h8a3 3 0 0 0 3-3V4a3 3 0 0 0-3-3H4z" />
                     </svg>
                  </div>
                  <a href="#" class="savings__link">
                     <div class="savings__text">
                        <span>Savings</span> <br>
                        Banking
                     </div>
                     <div class="savings__icon">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                           class="bi bi-chevron-down" viewBox="0 0 16 16">
                           <path fill-rule="evenodd"
                              d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z" />
                        </svg>
                     </div>
                  </a>
               </div>
               <div class="sidebar__wrap">
                  <div class="sidebar__top">
                     <ul class="nav flex-column">
                        <li class="nav-item">
                           <a class="nav-link" aria-current="page" href="#">
                              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor"
                                 class="bi bi-speedometer2" viewBox="0 0 16 16">
                                 <path
                                    d="M8 4a.5.5 0 0 1 .5.5V6a.5.5 0 0 1-1 0V4.5A.5.5 0 0 1 8 4zM3.732 5.732a.5.5 0 0 1 .707 0l.915.914a.5.5 0 1 1-.708.708l-.914-.915a.5.5 0 0 1 0-.707zM2 10a.5.5 0 0 1 .5-.5h1.586a.5.5 0 0 1 0 1H2.5A.5.5 0 0 1 2 10zm9.5 0a.5.5 0 0 1 .5-.5h1.5a.5.5 0 0 1 0 1H12a.5.5 0 0 1-.5-.5zm.754-4.246a.389.389 0 0 0-.527-.02L7.547 9.31a.91.91 0 1 0 1.302 1.258l3.434-4.297a.389.389 0 0 0-.029-.518z" />
                                 <path fill-rule="evenodd"
                                    d="M0 10a8 8 0 1 1 15.547 2.661c-.442 1.253-1.845 1.602-2.932 1.25C11.309 13.488 9.475 13 8 13c-1.474 0-3.31.488-4.615.911-1.087.352-2.49.003-2.932-1.25A7.988 7.988 0 0 1 0 10zm8-7a7 7 0 0 0-6.603 9.329c.203.575.923.876 1.68.63C4.397 12.533 6.358 12 8 12s3.604.532 4.923.96c.757.245 1.477-.056 1.68-.631A7 7 0 0 0 8 3z" />
                              </svg>
                              Dashboard
                           </a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" href="#">
                              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor"
                                 class="bi bi-cash-stack" viewBox="0 0 16 16">
                                 <path d="M1 3a1 1 0 0 1 1-1h12a1 1 0 0 1 1 1H1zm7 8a2 2 0 1 0 0-4 2 2 0 0 0 0 4z" />
                                 <path
                                    d="M0 5a1 1 0 0 1 1-1h14a1 1 0 0 1 1 1v8a1 1 0 0 1-1 1H1a1 1 0 0 1-1-1V5zm3 0a2 2 0 0 1-2 2v4a2 2 0 0 1 2 2h10a2 2 0 0 1 2-2V7a2 2 0 0 1-2-2H3z" />
                              </svg>
                              Accounts
                           </a>
                        </li>
                        <li class="nav-item nav-item_active">
                           <a class="nav-link" href="#">
                              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor"
                                 class="bi bi-shuffle" viewBox="0 0 16 16">
                                 <path fill-rule="evenodd"
                                    d="M0 3.5A.5.5 0 0 1 .5 3H1c2.202 0 3.827 1.24 4.874 2.418.49.552.865 1.102 1.126 1.532.26-.43.636-.98 1.126-1.532C9.173 4.24 10.798 3 13 3v1c-1.798 0-3.173 1.01-4.126 2.082A9.624 9.624 0 0 0 7.556 8a9.624 9.624 0 0 0 1.317 1.918C9.828 10.99 11.204 12 13 12v1c-2.202 0-3.827-1.24-4.874-2.418A10.595 10.595 0 0 1 7 9.05c-.26.43-.636.98-1.126 1.532C4.827 11.76 3.202 13 1 13H.5a.5.5 0 0 1 0-1H1c1.798 0 3.173-1.01 4.126-2.082A9.624 9.624 0 0 0 6.444 8a9.624 9.624 0 0 0-1.317-1.918C4.172 5.01 2.796 4 1 4H.5a.5.5 0 0 1-.5-.5z" />
                                 <path
                                    d="M13 5.466V1.534a.25.25 0 0 1 .41-.192l2.36 1.966c.12.1.12.284 0 .384l-2.36 1.966a.25.25 0 0 1-.41-.192zm0 9v-3.932a.25.25 0 0 1 .41-.192l2.36 1.966c.12.1.12.284 0 .384l-2.36 1.966a.25.25 0 0 1-.41-.192z" />
                              </svg>
                              Fund Transfer
                           </a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" href="#">
                              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor"
                                 class="bi bi-wallet2" viewBox="0 0 16 16">
                                 <path
                                    d="M12.136.326A1.5 1.5 0 0 1 14 1.78V3h.5A1.5 1.5 0 0 1 16 4.5v9a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 13.5v-9a1.5 1.5 0 0 1 1.432-1.499L12.136.326zM5.562 3H13V1.78a.5.5 0 0 0-.621-.484L5.562 3zM1.5 4a.5.5 0 0 0-.5.5v9a.5.5 0 0 0 .5.5h13a.5.5 0 0 0 .5-.5v-9a.5.5 0 0 0-.5-.5h-13z" />
                              </svg>
                              Bill Payment
                           </a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" href="#">
                              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor"
                                 class="bi bi-clock-history" viewBox="0 0 16 16">
                                 <path
                                    d="M8.515 1.019A7 7 0 0 0 8 1V0a8 8 0 0 1 .589.022l-.074.997zm2.004.45a7.003 7.003 0 0 0-.985-.299l.219-.976c.383.086.76.2 1.126.342l-.36.933zm1.37.71a7.01 7.01 0 0 0-.439-.27l.493-.87a8.025 8.025 0 0 1 .979.654l-.615.789a6.996 6.996 0 0 0-.418-.302zm1.834 1.79a6.99 6.99 0 0 0-.653-.796l.724-.69c.27.285.52.59.747.91l-.818.576zm.744 1.352a7.08 7.08 0 0 0-.214-.468l.893-.45a7.976 7.976 0 0 1 .45 1.088l-.95.313a7.023 7.023 0 0 0-.179-.483zm.53 2.507a6.991 6.991 0 0 0-.1-1.025l.985-.17c.067.386.106.778.116 1.17l-1 .025zm-.131 1.538c.033-.17.06-.339.081-.51l.993.123a7.957 7.957 0 0 1-.23 1.155l-.964-.267c.046-.165.086-.332.12-.501zm-.952 2.379c.184-.29.346-.594.486-.908l.914.405c-.16.36-.345.706-.555 1.038l-.845-.535zm-.964 1.205c.122-.122.239-.248.35-.378l.758.653a8.073 8.073 0 0 1-.401.432l-.707-.707z" />
                                 <path d="M8 1a7 7 0 1 0 4.95 11.95l.707.707A8.001 8.001 0 1 1 8 0v1z" />
                                 <path
                                    d="M7.5 3a.5.5 0 0 1 .5.5v5.21l3.248 1.856a.5.5 0 0 1-.496.868l-3.5-2A.5.5 0 0 1 7 9V3.5a.5.5 0 0 1 .5-.5z" />
                              </svg>
                              History
                           </a>
                        </li>
                     </ul>
                     <div class="sidebar__settings">settings</div>
                     <ul class="nav flex-column">
                        <li class="nav-item">
                           <a class="nav-link" aria-current="page" href="#">
                              <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="currentColor"
                                 class="bi bi-clock-history" viewBox="0 0 16 16">
                                 <path
                                    d="M8.515 1.019A7 7 0 0 0 8 1V0a8 8 0 0 1 .589.022l-.074.997zm2.004.45a7.003 7.003 0 0 0-.985-.299l.219-.976c.383.086.76.2 1.126.342l-.36.933zm1.37.71a7.01 7.01 0 0 0-.439-.27l.493-.87a8.025 8.025 0 0 1 .979.654l-.615.789a6.996 6.996 0 0 0-.418-.302zm1.834 1.79a6.99 6.99 0 0 0-.653-.796l.724-.69c.27.285.52.59.747.91l-.818.576zm.744 1.352a7.08 7.08 0 0 0-.214-.468l.893-.45a7.976 7.976 0 0 1 .45 1.088l-.95.313a7.023 7.023 0 0 0-.179-.483zm.53 2.507a6.991 6.991 0 0 0-.1-1.025l.985-.17c.067.386.106.778.116 1.17l-1 .025zm-.131 1.538c.033-.17.06-.339.081-.51l.993.123a7.957 7.957 0 0 1-.23 1.155l-.964-.267c.046-.165.086-.332.12-.501zm-.952 2.379c.184-.29.346-.594.486-.908l.914.405c-.16.36-.345.706-.555 1.038l-.845-.535zm-.964 1.205c.122-.122.239-.248.35-.378l.758.653a8.073 8.073 0 0 1-.401.432l-.707-.707z" />
                                 <path d="M8 1a7 7 0 1 0 4.95 11.95l.707.707A8.001 8.001 0 1 1 8 0v1z" />
                                 <path
                                    d="M7.5 3a.5.5 0 0 1 .5.5v5.21l3.248 1.856a.5.5 0 0 1-.496.868l-3.5-2A.5.5 0 0 1 7 9V3.5a.5.5 0 0 1 .5-.5z" />
                              </svg>
                              Admin Panel
                           </a>
                        </li>
                     </ul>
                  </div>
                  <div class="sidebar__bottom">
                     <button type="button" class="btn btn-sidebar">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                           class="bi bi-toggle-off" viewBox="0 0 16 16">
                           <path
                              d="M11 4a4 4 0 0 1 0 8H8a4.992 4.992 0 0 0 2-4 4.992 4.992 0 0 0-2-4h3zm-6 8a4 4 0 1 1 0-8 4 4 0 0 1 0 8zM0 8a5 5 0 0 0 5 5h6a5 5 0 0 0 0-10H5a5 5 0 0 0-5 5z" />
                        </svg>
                        Switch Account</button>
                  </div>
               </div>
            </div>
         </nav><!-- End sidebarMenu -->
         <main class="main col-md-9 ms-sm-auto col-lg-9 col-xl-10 px-md-4">
            <div class="row py-3">
               <div class="btn-group py-3 transfer-block d-flex flex-wrap flex-lg-nowrap" role="group" aria-label="">
                  <button type="button" class="btn w-100 mb-3 mb-lg-0 transfer-block_active">Transfer to Own
                     Accounts</button>
                  <button type="button" class="btn w-100 mb-3 mb-lg-0">Transfer to Other Account</button>
                  <button type="button" class="btn w-100">Beneficiary Management</button>
               </div>
            </div>
            <div class="row py-3">
               <div class="col-xl-8 pb-3 pb-xl-0">
                  <div class="transfer p-3">
                     <div class="transfer__top">
                        <div class="transfer__name">Saikat Kumar</div>
                        <div class="transfer__money">
                           <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                              class="bi bi-bank" viewBox="0 0 16 16">
                              <path
                                 d="M8 .95 14.61 4h.89a.5.5 0 0 1 .5.5v2a.5.5 0 0 1-.5.5H15v7a.5.5 0 0 1 .485.379l.5 2A.5.5 0 0 1 15.5 17H.5a.5.5 0 0 1-.485-.621l.5-2A.5.5 0 0 1 1 14V7H.5a.5.5 0 0 1-.5-.5v-2A.5.5 0 0 1 .5 4h.89L8 .95zM3.776 4h8.447L8 2.05 3.776 4zM2 7v7h1V7H2zm2 0v7h2.5V7H4zm3.5 0v7h1V7h-1zm2 0v7H12V7H9.5zM13 7v7h1V7h-1zm2-1V5H1v1h14zm-.39 9H1.39l-.25 1h13.72l-.25-1z" />
                           </svg>
                           <div class="transfer__money-summ">$6,295.67</div>
                        </div>
                     </div>
                     <div class="transfer__bottom">
                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor"
                           class="bi bi-telegram" viewBox="0 0 16 16">
                           <path
                              d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM8.287 5.906c-.778.324-2.334.994-4.666 2.01-.378.15-.577.298-.595.442-.03.243.275.339.69.47l.175.055c.408.133.958.288 1.243.294.26.006.549-.1.868-.32 2.179-1.471 3.304-2.214 3.374-2.23.05-.012.12-.026.166.016.047.041.042.12.037.141-.03.129-1.227 1.241-1.846 1.817-.193.18-.33.307-.358.336a8.154 8.154 0 0 1-.188.186c-.38.366-.664.64.015 1.088.327.216.589.393.85.571.284.194.568.387.936.629.093.06.183.125.27.187.331.236.63.448.997.414.214-.02.435-.22.547-.82.265-1.417.786-4.486.906-5.751a1.426 1.426 0 0 0-.013-.315.337.337 0 0 0-.114-.217.526.526 0 0 0-.31-.093c-.3.005-.763.166-2.984 1.09z" />
                        </svg>
                        <h1 class="transfer__title">Transfer to Own Account</h1>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4">
                  <div class="account p-3">
                     <div class="account__active">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="currentColor"
                           class="bi bi-circle-fill" viewBox="0 0 16 16">
                           <circle cx="8" cy="8" r="8" />
                        </svg>
                        Active
                     </div>
                     <div class="account__number">124567897846590</div>
                     <div class="account__bg"></div>
                  </div>
               </div>
            </div>
            <div class="step row py-3">
               <div class="card-group">
                  <div class="card pe-xl-0 card_active mb-3 mb-xl-0">
                     <div class="card-left">
                        <div class="card-number">Step 1</div>
                        <div class="card-text">Initial Transaction</div>
                     </div>
                     <div class="card-right">
                        <div class="card-check">
                           <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="#6f7a8e"
                              class="bi bi-check2" viewBox="0 0 16 16">
                              <path
                                 d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z" />
                           </svg>
                        </div>
                     </div>
                  </div>
                  <div class="card px-xl-0 mb-3 mb-xl-0">
                     <div class="card-left">
                        <div class="card-number">Step 2</div>
                        <div class="card-text">Varify Your Transaction</div>
                     </div>
                     <div class="card-right">
                        <div class="card-check">
                           <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="#6f7a8e"
                              class="bi bi-check2" viewBox="0 0 16 16">
                              <path
                                 d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z" />
                           </svg>
                        </div>
                     </div>
                  </div>
                  <div class="card ps-xl-0">
                     <div class="card-left">
                        <div class="card-number">Step 3</div>
                        <div class="card-text">Get Transaction Status</div>
                     </div>
                     <div class="card-right">
                        <div class="card-check">
                           <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="#6f7a8e"
                              class="bi bi-check2" viewBox="0 0 16 16">
                              <path
                                 d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z" />
                           </svg>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-lg-7 col-xl-8">
                  <form action="" class="form">
                     <div class="fromTo__wrap py-3">
                        <div class="fromTo">
                           <div class="row">
                              <div class="col-12 d-flex fs-4 fw-bold">
                                 <div class="fromTo__icon">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="#0052cc"
                                       class="bi bi-box-arrow-left" viewBox="0 0 16 16">
                                       <path fill-rule="evenodd"
                                          d="M6 12.5a.5.5 0 0 0 .5.5h8a.5.5 0 0 0 .5-.5v-9a.5.5 0 0 0-.5-.5h-8a.5.5 0 0 0-.5.5v2a.5.5 0 0 1-1 0v-2A1.5 1.5 0 0 1 6.5 2h8A1.5 1.5 0 0 1 16 3.5v9a1.5 1.5 0 0 1-1.5 1.5h-8A1.5 1.5 0 0 1 5 12.5v-2a.5.5 0 0 1 1 0v2z" />
                                       <path fill-rule="evenodd"
                                          d="M.146 8.354a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L1.707 7.5H10.5a.5.5 0 0 1 0 1H1.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3z" />
                                    </svg>
                                 </div>
                                 From -
                                 <div class="fromTo__icon">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="#00b8da"
                                       class="bi bi-box-arrow-right" viewBox="0 0 16 16">
                                       <path fill-rule="evenodd"
                                          d="M10 12.5a.5.5 0 0 1-.5.5h-8a.5.5 0 0 1-.5-.5v-9a.5.5 0 0 1 .5-.5h8a.5.5 0 0 1 .5.5v2a.5.5 0 0 0 1 0v-2A1.5 1.5 0 0 0 9.5 2h-8A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h8a1.5 1.5 0 0 0 1.5-1.5v-2a.5.5 0 0 0-1 0v2z" />
                                       <path fill-rule="evenodd"
                                          d="M15.854 8.354a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L14.293 7.5H5.5a.5.5 0 0 0 0 1h8.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3z" />
                                    </svg>
                                 </div>
                                 To
                              </div>
                           </div>
                           <div class="row mt-4">
                              <div class="col-xl-6 pb-3">
                                 <label for="myAccount" class="form-label">My Account:*</label>
                                 <select name="" id="myAccount" class="form-select" required>
                                    <option>Please select from account</option>
                                    <option value="">Volodymyr</option>
                                    <option value="">Inna</option>
                                 </select>
                              </div>
                              <div class="col-xl-6 pb-3">
                                 <label for="toAccount" class="form-label">My Account:*</label>
                                 <select name="" id="toAccount" class="form-select" required>
                                    <option>Please select to account</option>
                                    <option value="">Volodymyr</option>
                                    <option value="">Inna</option>
                                 </select>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="transferAmount__wrap py-3">
                        <div class="transferAmount">
                           <div class="transferAmount__title">
                              <div class="transferAmount__icon">
                                 <svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" fill="#0052cc"
                                    class="bi bi-cash-coin" viewBox="0 0 16 16">
                                    <path fill-rule="evenodd"
                                       d="M11 15a4 4 0 1 0 0-8 4 4 0 0 0 0 8zm5-4a5 5 0 1 1-10 0 5 5 0 0 1 10 0z" />
                                    <path
                                       d="M9.438 11.944c.047.596.518 1.06 1.363 1.116v.44h.375v-.443c.875-.061 1.386-.529 1.386-1.207 0-.618-.39-.936-1.09-1.1l-.296-.07v-1.2c.376.043.614.248.671.532h.658c-.047-.575-.54-1.024-1.329-1.073V8.5h-.375v.45c-.747.073-1.255.522-1.255 1.158 0 .562.378.92 1.007 1.066l.248.061v1.272c-.384-.058-.639-.27-.696-.563h-.668zm1.36-1.354c-.369-.085-.569-.26-.569-.522 0-.294.216-.514.572-.578v1.1h-.003zm.432.746c.449.104.655.272.655.569 0 .339-.257.571-.709.614v-1.195l.054.012z" />
                                    <path
                                       d="M1 0a1 1 0 0 0-1 1v8a1 1 0 0 0 1 1h4.083c.058-.344.145-.678.258-1H3a2 2 0 0 0-2-2V3a2 2 0 0 0 2-2h10a2 2 0 0 0 2 2v3.528c.38.34.717.728 1 1.154V1a1 1 0 0 0-1-1H1z" />
                                    <path d="M9.998 5.083 10 5a2 2 0 1 0-3.132 1.65 5.982 5.982 0 0 1 3.13-1.567z" />
                                 </svg>
                              </div>
                              <div class="transferAmount__text">Enter The Transfer Amount</div>
                           </div>
                           <div class="row mt-4">
                              <div class="col-xl-6 pb-3">
                                 <label for="Amount" class="form-label">Amount:*</label>
                                 <input type="text" class="form-control" id="Amount"
                                    placeholder="Please enter the amount" value="" required="">
                              </div>
                              <div class="col-xl-6 pb-3">
                                 <label for="Currency" class="form-label">Currency:*</label>
                                 <select name="" id="Currency" class="form-select" required>
                                    <option value="">Dollar</option>
                                    <option value="">Euro</option>
                                    <option value="">UAH</option>
                                 </select>
                              </div>
                              <div class="col-xl-6 pb-3">
                                 <label for="Country" class="form-label">Country:*</label>
                                 <select name="" id="Country" class="form-select" required>
                                    <option value="">Please select your country</option>
                                    <option value="">Ukraine</option>
                                    <option value="">USA</option>
                                 </select>
                              </div>
                              <div class="col-xl-6 pb-3">
                                 <label for="Number" class="form-label">Routing Number:*</label>
                                 <input type="text" class="form-control" id="Number"
                                    placeholder="Put the routing number" value="" required="">
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="form-check">
                        <input type="checkbox" class="form-check-input" id="agree">
                        <label class="form-check-label" for="agree">I agree to above to the
                           <span>conditions</span></label>
                     </div>
                     <button class="w-100 btn btn-primary btn-lg my-3 myBtn" type="submit">Pay to Other
                        Accounts</button>
                  </form>
               </div>
               <div class="col-lg-5 col-xl-4">
                  <div class="transaction__wrap py-3">
                     <div class="transaction">
                        <div class="transaction__top">
                           <div class="transaction__top-left">
                              <div class="transaction__title mb-2">Transaction Limit</div>
                              <div class="transaction__icon mb-2">
                                 <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                    class="bi bi-hand-index-thumb" viewBox="0 0 16 16">
                                    <path
                                       d="M6.75 1a.75.75 0 0 1 .75.75V8a.5.5 0 0 0 1 0V5.467l.086-.004c.317-.012.637-.008.816.027.134.027.294.096.448.182.077.042.15.147.15.314V8a.5.5 0 0 0 1 0V6.435l.106-.01c.316-.024.584-.01.708.04.118.046.3.207.486.43.081.096.15.19.2.259V8.5a.5.5 0 1 0 1 0v-1h.342a1 1 0 0 1 .995 1.1l-.271 2.715a2.5 2.5 0 0 1-.317.991l-1.395 2.442a.5.5 0 0 1-.434.252H6.118a.5.5 0 0 1-.447-.276l-1.232-2.465-2.512-4.185a.517.517 0 0 1 .809-.631l2.41 2.41A.5.5 0 0 0 6 9.5V1.75A.75.75 0 0 1 6.75 1zM8.5 4.466V1.75a1.75 1.75 0 1 0-3.5 0v6.543L3.443 6.736A1.517 1.517 0 0 0 1.07 8.588l2.491 4.153 1.215 2.43A1.5 1.5 0 0 0 6.118 16h6.302a1.5 1.5 0 0 0 1.302-.756l1.395-2.441a3.5 3.5 0 0 0 .444-1.389l.271-2.715a2 2 0 0 0-1.99-2.199h-.581a5.114 5.114 0 0 0-.195-.248c-.191-.229-.51-.568-.88-.716-.364-.146-.846-.132-1.158-.108l-.132.012a1.26 1.26 0 0 0-.56-.642 2.632 2.632 0 0 0-.738-.288c-.31-.062-.739-.058-1.05-.046l-.048.002zm2.094 2.025z" />
                                 </svg>
                              </div>
                           </div>
                           <div class="transaction__date">
                              <time class="transaction__date_day">19</time>
                              <time class="transaction__date_mon">Apr</time>
                           </div>
                        </div>
                        <div class="transaction__amount mb-2">Minimum Amount</div>
                        <div class="transaction__bottom">
                           <div class="transaction__img transaction__img_blue">
                              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#fff"
                                 class="bi bi-currency-dollar" viewBox="0 0 16 16">
                                 <path
                                    d="M4 10.781c.148 1.667 1.513 2.85 3.591 3.003V15h1.043v-1.216c2.27-.179 3.678-1.438 3.678-3.3 0-1.59-.947-2.51-2.956-3.028l-.722-.187V3.467c1.122.11 1.879.714 2.07 1.616h1.47c-.166-1.6-1.54-2.748-3.54-2.875V1H7.591v1.233c-1.939.23-3.27 1.472-3.27 3.156 0 1.454.966 2.483 2.661 2.917l.61.162v4.031c-1.149-.17-1.94-.8-2.131-1.718H4zm3.391-3.836c-1.043-.263-1.6-.825-1.6-1.616 0-.944.704-1.641 1.8-1.828v3.495l-.2-.05zm1.591 1.872c1.287.323 1.852.859 1.852 1.769 0 1.097-.826 1.828-2.2 1.939V8.73l.348.086z" />
                              </svg>
                           </div>
                           <div class="transaction__count">USD 10,000</div>
                        </div>
                     </div>
                  </div>
                  <div class="transaction__wrap py-3">
                     <div class="transaction">
                        <div class="transaction__title mb-2">Transaction Limit</div>
                        <div class="transaction__icon mb-2">
                           <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                              class="bi bi-hand-index-thumb" viewBox="0 0 16 16">
                              <path
                                 d="M6.75 1a.75.75 0 0 1 .75.75V8a.5.5 0 0 0 1 0V5.467l.086-.004c.317-.012.637-.008.816.027.134.027.294.096.448.182.077.042.15.147.15.314V8a.5.5 0 0 0 1 0V6.435l.106-.01c.316-.024.584-.01.708.04.118.046.3.207.486.43.081.096.15.19.2.259V8.5a.5.5 0 1 0 1 0v-1h.342a1 1 0 0 1 .995 1.1l-.271 2.715a2.5 2.5 0 0 1-.317.991l-1.395 2.442a.5.5 0 0 1-.434.252H6.118a.5.5 0 0 1-.447-.276l-1.232-2.465-2.512-4.185a.517.517 0 0 1 .809-.631l2.41 2.41A.5.5 0 0 0 6 9.5V1.75A.75.75 0 0 1 6.75 1zM8.5 4.466V1.75a1.75 1.75 0 1 0-3.5 0v6.543L3.443 6.736A1.517 1.517 0 0 0 1.07 8.588l2.491 4.153 1.215 2.43A1.5 1.5 0 0 0 6.118 16h6.302a1.5 1.5 0 0 0 1.302-.756l1.395-2.441a3.5 3.5 0 0 0 .444-1.389l.271-2.715a2 2 0 0 0-1.99-2.199h-.581a5.114 5.114 0 0 0-.195-.248c-.191-.229-.51-.568-.88-.716-.364-.146-.846-.132-1.158-.108l-.132.012a1.26 1.26 0 0 0-.56-.642 2.632 2.632 0 0 0-.738-.288c-.31-.062-.739-.058-1.05-.046l-.048.002zm2.094 2.025z" />
                           </svg>
                        </div>
                        <div class="transaction__amount mb-2">Maximum Amount</div>
                        <div class="transaction__bottom">
                           <div class="transaction__img transaction__img_green">
                              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#fff"
                                 class="bi bi-currency-dollar" viewBox="0 0 16 16">
                                 <path
                                    d="M4 10.781c.148 1.667 1.513 2.85 3.591 3.003V15h1.043v-1.216c2.27-.179 3.678-1.438 3.678-3.3 0-1.59-.947-2.51-2.956-3.028l-.722-.187V3.467c1.122.11 1.879.714 2.07 1.616h1.47c-.166-1.6-1.54-2.748-3.54-2.875V1H7.591v1.233c-1.939.23-3.27 1.472-3.27 3.156 0 1.454.966 2.483 2.661 2.917l.61.162v4.031c-1.149-.17-1.94-.8-2.131-1.718H4zm3.391-3.836c-1.043-.263-1.6-.825-1.6-1.616 0-.944.704-1.641 1.8-1.828v3.495l-.2-.05zm1.591 1.872c1.287.323 1.852.859 1.852 1.769 0 1.097-.826 1.828-2.2 1.939V8.73l.348.086z" />
                              </svg>
                           </div>
                           <div class="transaction__count">USD 2,000,000</div>
                        </div>
                     </div>
                  </div>
                  <div class="transaction__wrap py-3">
                     <div class="transaction">
                        <div class="transaction__title mb-2">Daily Available Transaction Count</div>

                        <div class="transaction__bottom">
                           <div class="transaction__img transaction__img_light-blue">
                              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#fff"
                                 class="bi bi-check2" viewBox="0 0 16 16">
                                 <path
                                    d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z" />
                              </svg>
                           </div>
                           <div class="transaction__count">100</div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </main>
      </div>
   </div>

   <script src="../src/js/bootstrap.js"></script>
</body>

</html>